## ruby-devise 3.4.1

=== debian/changelog ===
ruby-devise (3.4.1-2) unstable; urgency=medium

  * Make it a proper rails engine (Closes: #782510)

 -- Pirate Praveen <praveen@debian.org>  Wed, 15 Apr 2015 20:04:57 +0530

ruby-devise (3.4.1-1) unstable; urgency=low

  [ Markus Tornow ]
  * Initial release (Closes: #691525)

 -- Pirate Praveen <praveen@debian.org>  Wed, 14 Jan 2015 12:08:03 +0530
