## ruby-devise 3.5.1

=== debian/changelog ===
ruby-devise (3.5.1-1) unstable; urgency=medium

  * Team upload
  * Upstream update
  * Add dep3 header to patch
  * Fixed Vcs-* fields to follow new format

 -- Balasankar C <balasankarc@autistici.org>  Sat, 11 Jul 2015 10:55:20 +0530
