=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  ruby-railties (>= 3.2.6), ruby-warden (>= 1.2.1), ruby-orm-adapter (>= 0.5.0),
  ruby-omniauth-openid, ruby-bson-ext
 Standards-Version: 3.9.6
-Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-devise.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-devise.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-devise.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-devise.git;a=summary
 Homepage: http://github.com/plataformatec/devise
 XS-Ruby-Versions: all
