## ruby-devise 3.5.6

=== debian/changelog ===
ruby-devise (3.5.6-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Mar 2016 10:50:59 +0530

ruby-devise (3.5.6-1) experimental; urgency=medium

  * New upstream patch release
  * Bump standards version to 3.9.7
  * Switch vcs git url to https
  * Bump compat to 9

 -- Pirate Praveen <praveen@debian.org>  Tue, 23 Feb 2016 20:07:47 +0530

ruby-devise (3.5.2-3) unstable; urgency=medium

  * Install whole lib in package specific dir (Closes: #809560) 

 -- Pirate Praveen <praveen@debian.org>  Sun, 03 Jan 2016 16:06:20 +0530

ruby-devise (3.5.2-2) unstable; urgency=medium

  * Team upload.
  * debian/patches/locales.patch: copy locales file from the right place
    (fixes rails generator)
  * Added DEP-8 (autopkgtest) smoke tests

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 11 Nov 2015 15:40:56 -0200

ruby-devise (3.5.2-1) unstable; urgency=medium

  * New upstream release
  * Check gemspec dependencies during build 

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:11:27 +0530
