=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

upstream_version = $(shell dpkg-parsechangelog -SVersion | cut -d - -f 1)
generators_libdir = debian/ruby-devise/usr/share/rubygems-integration/all/gems/devise-$(upstream_version)/lib

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(generators_libdir)
	mv debian/ruby-devise/usr/lib/ruby/vendor_ruby/* $(generators_libdir)
	rm -rf debian/ruby-devise/usr/lib
