## ruby-devise 4.1.1

=== debian/changelog ===
ruby-devise (4.1.1-4) unstable; urgency=medium

  * Remove debian/install (app directory should be installed as gem)
  * Install config to correct location

 -- Pirate Praveen <praveen@debian.org>  Tue, 13 Sep 2016 15:14:50 +0530

ruby-devise (4.1.1-3) unstable; urgency=medium

  * Use DH_RUBY = --gem-install
  * Refresh patches
  * Fix smoke-test

 -- Pirate Praveen <praveen@debian.org>  Fri, 26 Aug 2016 23:54:07 +0530

ruby-devise (4.1.1-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 19:49:45 +0530

ruby-devise (4.1.1-1) experimental; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Jun 2016 13:11:23 +0530
