## ruby-devise 4.2.0

=== debian/changelog ===
ruby-devise (4.2.0-1) unstable; urgency=medium

  * New upstream release 

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Sep 2016 08:32:53 +0530
