=== debian/control ===
Source: ruby-devise
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Markus Tornow <tornow@riseup.net>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-bcrypt (>= 3.0.1),
               ruby-bson-ext,
               ruby-omniauth-openid,
               ruby-orm-adapter (>= 0.5.0),
               ruby-railties (>= 3.2.6),
               ruby-responders,
               ruby-thor,
               ruby-thread-safe,
               ruby-warden (>= 1.2.1)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-devise.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-devise.git
Homepage: http://github.com/plataformatec/devise
XS-Ruby-Versions: all

Package: ruby-devise
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-bcrypt (>= 3.0.1),
         ruby-orm-adapter (>= 0.5.0),
         ruby-railties (>= 3.2.6),
         ruby-responders,
         ruby-thor,
         ruby-thread-safe,
         ruby-warden (>= 1.2.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Flexible authentication solution for Rails with Warden
 Devise is Rack based, a MVC solution based on Rails engines, allows one to
 have multiple roles (or models/scopes) signed at the same time, based on a
 modularity concept. It is composed of 12 modules: Database Authenticable,
 Token Authenticable, Omniauthable, Confirmable, Recoverable, Registerable,
 Rememberable, Trackable, Timeoutable, Validatable and Lockable.
 There are a number of extensions to be found at the github homepage of
 devise.
