## ruby-devise 4.4.3

=== debian/changelog ===
ruby-devise (4.4.3-1) unstable; urgency=medium

  * New upstream version 4.4.3
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.3 (no changes needed)
  * Bump debhelper compatibility level to 11

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 Mar 2018 21:50:28 +0530

ruby-devise (4.3.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Fri, 15 Sep 2017 22:49:21 +0530
