=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Tornow <tornow@riseup.net>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-bcrypt (>= 3.0.1),
                ruby-bson-ext,
@@ -15,9 +15,9 @@
                ruby-thor,
                ruby-thread-safe,
                ruby-warden (>= 1.2.1)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-devise.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-devise.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise
 Homepage: http://github.com/plataformatec/devise
 XS-Ruby-Versions: all
