## ruby-devise 4.5.0

=== debian/changelog ===
ruby-devise (4.5.0-3) unstable; urgency=medium

  * Team upload
  * Add patch to fix CVE-2019-5421 (Fixes: CVE-2019-5421) (Closes: #926348)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Wed, 22 May 2019 00:38:15 +0530

ruby-devise (4.5.0-2) unstable; urgency=medium

  * Team upload.
  * autopkgtest: make sure spring process is finished (Closes: #830092)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 27 Feb 2019 11:53:46 -0300

ruby-devise (4.5.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.5.0
  * Bump Standards-Version to 4.3.0
  * Update watch file

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 30 Dec 2018 02:55:33 +0530
