=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
                ruby-thor,
                ruby-thread-safe,
                ruby-warden (>= 1.2.1)
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise
-Homepage: http://github.com/plataformatec/devise
+Homepage: https://github.com/plataformatec/devise
 XS-Ruby-Versions: all
 
 Package: ruby-devise
