=== debian/rules ===
--- 
+++ 
@@ -9,3 +9,8 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGELOG.md
+
+override_dh_fixperms:
+	dh_fixperms
+	chmod -x debian/ruby-devise/usr/share/rubygems-integration/all/gems/devise-*/lib/generators/templates/devise.rb
+	chmod -x debian/ruby-devise/usr/share/rubygems-integration/all/gems/devise-*/lib/devise.rb
