## ruby-devise 4.6.2

=== debian/changelog ===
ruby-devise (4.6.2-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml
  * NOTE: 4.6.2-1 was uploaded to experimental and 4.5.0-3 to unstable.

  [ Pirate Praveen ]
  * Reupload 4.6.2 to unstable (gitlab in unstable cannot be supported
    meaningfully)
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Remove obsolete needs-recommends field from debian/tests/control
  * Replace ADTTMP variable with AUTOPKGTEST_TMP in smoke-test

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Nov 2019 12:53:39 +0530

ruby-devise (4.6.2-1) experimental; urgency=medium

  * Team upload

  [ Samyak Jain ]
  * Add d/upstream/metadata
  * Update d/control with epoch

  [ Utkarsh Gupta ]
  * New upstream version 4.6.2
  * Drop unwanted patches

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Tue, 21 May 2019 19:50:45 +0530
