=== debian/control ===
--- 
+++ 
@@ -4,18 +4,18 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Tornow <tornow@riseup.net>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-bcrypt (>= 3.0.1),
                ruby-bson-ext,
                ruby-omniauth-openid,
                ruby-orm-adapter (>= 0.5.0),
-               ruby-railties (>= 3.2.6),
+               ruby-railties (>= 2:3.2.6),
                ruby-responders,
                ruby-thor,
                ruby-thread-safe,
                ruby-warden (>= 1.2.1)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise
 Homepage: https://github.com/plataformatec/devise
@@ -24,16 +24,16 @@
 Package: ruby-devise
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
+Breaks: gitlab (<< 11.10.4+dfsg-2)
 Depends: ruby | ruby-interpreter,
          ruby-bcrypt (>= 3.0.1),
          ruby-orm-adapter (>= 0.5.0),
-         ruby-railties (>= 3.2.6),
+         ruby-railties (>= 2:3.2.6),
          ruby-responders,
          ruby-thor,
          ruby-thread-safe,
          ruby-warden (>= 1.2.1),
          ${misc:Depends},
-         ${shlibs:Depends}
 Description: Flexible authentication solution for Rails with Warden
  Devise is Rack based, a MVC solution based on Rails engines, allows one to
  have multiple roles (or models/scopes) signed at the same time, based on a
