## ruby-devise 4.7.1

=== debian/changelog ===
ruby-devise (4.7.1-3) unstable; urgency=medium

  * Drop unnecessary build dependencies (Closes: #966938)

 -- Pirate Praveen <praveen@debian.org>  Thu, 06 Aug 2020 18:23:42 +0530

ruby-devise (4.7.1-2) unstable; urgency=medium

  * Reupload to unstable

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Mar 2020 05:33:56 +0530

ruby-devise (4.7.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 4.7.1

 -- Sruthi Chandran <srud@debian.org>  Tue, 04 Feb 2020 17:27:34 +0100
