=== debian/control ===
--- 
+++ 
@@ -7,15 +7,11 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-bcrypt (>= 3.0.1),
-               ruby-bson-ext,
-               ruby-omniauth-openid,
                ruby-orm-adapter (>= 0.5.0),
-               ruby-railties (>= 2:3.2.6),
+               ruby-railties (>= 2:4.1~),
                ruby-responders,
-               ruby-thor,
-               ruby-thread-safe,
                ruby-warden (>= 1.2.1)
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise
 Homepage: https://github.com/plataformatec/devise
@@ -28,10 +24,8 @@
 Depends: ruby | ruby-interpreter,
          ruby-bcrypt (>= 3.0.1),
          ruby-orm-adapter (>= 0.5.0),
-         ruby-railties (>= 2:3.2.6),
+         ruby-railties (>= 2:4.1~),
          ruby-responders,
-         ruby-thor,
-         ruby-thread-safe,
          ruby-warden (>= 1.2.1),
          ${misc:Depends},
 Description: Flexible authentication solution for Rails with Warden
