## ruby-devise 4.7.3

=== debian/changelog ===
ruby-devise (4.7.3-2) unstable; urgency=medium

  * Team upload.
  * d/t/smoke-test: skip javascript when creating a new app. For the purpose
    of this test the javascript assets are not needed.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 04 Mar 2021 09:58:29 -0300

ruby-devise (4.7.3-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Sruthi Chandran ]
  * New upstream version 4.7.3

 -- Sruthi Chandran <srud@debian.org>  Thu, 03 Dec 2020 15:46:12 +0530
