## ruby-devise 4.8.1

=== debian/changelog ===
ruby-devise (4.8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Mohammed Bilal ]
  * New upstream version 4.8.1
  * d/control: Bump Standards-Ver to 4.6.1
    -  Swtich to ruby:Depends for dependencies

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 08 Oct 2022 21:51:10 +0530
