=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Markus Tornow <tornow@riseup.net>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-bcrypt (>= 3.0.1),
                ruby-orm-adapter (>= 0.5.0),
                ruby-railties (>= 2:4.1~),
                ruby-responders,
                ruby-warden (>= 1.2.1)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise
 Homepage: https://github.com/plataformatec/devise
@@ -21,12 +21,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Breaks: gitlab (<< 11.10.4+dfsg-2)
-Depends: ruby | ruby-interpreter,
-         ruby-bcrypt (>= 3.0.1),
-         ruby-orm-adapter (>= 0.5.0),
-         ruby-railties (>= 2:4.1~),
-         ruby-responders,
-         ruby-warden (>= 1.2.1),
+Depends: ${ruby:Depends},
          ${misc:Depends},
 Description: Flexible authentication solution for Rails with Warden
  Devise is Rack based, a MVC solution based on Rails engines, allows one to
