=== debian/watch ===
version=4
https://gemwatch.debian.net/devise .*/devise-(.*).tar.gz
