## ruby-devise 4.9.3

=== debian/changelog ===
ruby-devise (4.9.3-1) unstable; urgency=medium

  * New upstream version 4.9.3

 -- Pirate Praveen <praveen@debian.org>  Tue, 02 Jan 2024 18:32:52 +0530

ruby-devise (4.9.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.9.2
  * d/control: Bump Standards-Version to 4.6.2.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Mon, 25 Sep 2023 16:57:08 -0300
