=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-railties (>= 2:4.1~),
                ruby-responders,
                ruby-warden (>= 1.2.1)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-devise.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-devise
 Homepage: https://github.com/plataformatec/devise
